uuid: 3b89e876-544a-4deb-9854-27e1bd9c1a0f
langcode: en
status: true
dependencies:
  config:
    - user.role.pre_authorized_user
  module:
    - user
id: user_add_role_action.pre_authorized_user
label: 'Add the pre-authorized user role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: pre_authorized_user
